.shopify-payment-button-wrapper.needs-size-disabled {
  cursor: not-allowed;
}

quantity-selector.needs-size-disabled {
  cursor: not-allowed;
  opacity: 0.5;
  pointer-events: none;
}

.shopify-payment-button-wrapper {
  flex: 0 0 100%;
  width: 100%;
}

.shopify-payment-button-wrapper.needs-size-disabled .shopify-payment-button {
  filter: grayscale(1);
  opacity: 0.5;
  pointer-events: none;
}

fieldset[data-rvr-size-selection-required="true"]:not([data-rvr-size-selected="true"]) input[type="radio"]:checked + label {
  z-index: auto;
  box-shadow: 0 0 0 1px var(--color-border) inset;
}
